<ion-modal-view cache-view="false">
    <ion-header-bar class="fix-buttons custom-bar">
        <a ng-click="closeClientsModal()">
            <i class="icon-chevron-left"></i>
        </a>
        <div class="title title-center header-item" style="transition-duration: 0ms; transform: translate3d(0px, 0px, 0px); left: 25px; right: 25px;">Lista de clientes</div>
    </ion-header-bar>
    <ion-content class="">
        <div class="letter-category">
        	<span ng-repeat-start="client in clients | orderBy:'+full_name'" ng-if="client.full_name.charAt(0) != clients[$index - 1].full_name.charAt(0)">{{ client.full_name.charAt(0) }}</span>
        	<div class="infos-cliente" ng-repeat-end ng-click="selectClient( client )">
        		<h4>{{ client.full_name }}</h4>
        		<span>{{ client.address }}</span>
        	</div>
            <div class="no-clients" ng-if="!clients">
                <div class="row">
                    <div class="col">
                        <h3>Nenhum cliente cadastrado 😔</h3>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <p class="text-center">Comece a se profissionalizar agora cadastrando o seu primeiro cliente.</p>
                    </div>
                </div>
            </div>
        </div>
    </ion-content>
</ion-modal-view>
